/* ----- RESPONSIVNI DESIGN ------------------------------------------------ */ 

@media screen and (max-width: 1160px) {
	#logo {width:250px;}
	#logo img {width:100%;}	
	#titul {margin-bottom:20px;	}
	#menu{left:280px; width:auto;}
	#menu a {font-size:24px; margin-right:10px;}
	#obsah {width:100%;}
	#levy {float:none; width:314px; margin-bottom:40px; padding:10px 0;}
	#mmenu {display:block; width:100%;}
	#submenu {display:none;}
}

@media screen and (max-width: 880px) {
	#logo {width:240px;}
	#menu{left:260px; width:auto;}
	#menu a {font-size:18px; margin-right:6px;}
}

@media screen and (max-width: 680px) {
	#levy {width:270px;}
	#submenu a {font-size:18px;}
	#submenu ul {padding-left:5px; margin-left:5px;}
	.obrazek_vlevo, .obrazek_vpravo {float:none; margin:0 auto!important;  text-align:center;}	
	.col4 {width:50%; text-align:center; padding-bottom:10px;}
	#menu a {float:none; display:inline-block; font-size:14px; padding:2px 4px; margin-bottom:5px;}
}

@media screen and (max-width: 560px) {
	#webdesign {display:none;}
	#menu {top:20px;}
}

@media screen and (max-width: 450px) {
	input[type="text"] , textarea {width:100%;}
	#logo {top:10px;}
	#menu {top:80px; left:5px;}
	#menu a{margin-right:10px;}
	
}